SDL_gamecontrollerdb.h File Reference
`#include "../SDL_internal.h"`
Include dependency graph for SDL_gamecontrollerdb.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

static const char * | s_ControllerMappings []

## Variable Documentation

const char* s_ControllerMappings[]

static

Definition at line 32 of file SDL_gamecontrollerdb.h.

Referenced by SDL_GameControllerInit().